/* ------------------------------------------------------------ *\
	Section Аffiliate
\* ------------------------------------------------------------ */

.section-affiliate { margin-bottom: 0; position: relative; z-index: 6; }
.section-affiliate .section-head { background: #80b927; color: #fff; text-align: center; text-transform: uppercase; }
.section-affiliate .section-head-inner { position: relative; padding: 40px 0px 35px; }
.section-affiliate .section-head h5 { font-size: 18px; margin-bottom: 0; }

.section-affiliate .breadcrumbs { padding: 6px 0; }

.section-affiliate .section-head-actions { position: absolute; top: 50%; left: 0; -ms-transform: translateY(-50%); transform: translateY(-50%); }
.section-affiliate .section-head-image { display: inline-block; margin-bottom: 25px; }
.section-affiliate .section-head-image-secondary { position: absolute; top: 6px; right: 48px; }

.section-affiliate .section-head-inner { min-height: 99px; }

.section-affiliate .section-head-secondary { background: #f6f6f6; padding: 15px 0 21px; text-align: center; }
.section-affiliate .section-head-entry { font-size: 15px; text-align: center; line-height: 1.4; max-width: 740px; margin: 0 auto; font-family: 'Armata', sans-serif; }
.section-affiliate .section-head-secondary .shell { position: relative; }

.section-affiliate .link-language { width: 175px; height: 30px; text-align: left; padding: 5px; border: 1px solid  #737373; color: #737373; letter-spacing: 0.05em; font-size: 12px; position: absolute; top: 19px; left: 7px; }

.section-affiliate .link-language:hover { background: #efefef; }
.section-affiliate .link-language img { margin-right: 7px; }
.section-affiliate .link-language span { display: inline-block; vertical-align: middle; }

.section-affiliate .section-body { font-family: 'Open Sans', sans-serif; color: #000; font-size: 12px; }

.section-affiliate .section-body p:last-child { margin-bottom: 0; }
.section-affiliate .section-body h5 { font-size: 12px; font-weight: bold; font-family: 'Open Sans', sans-serif; margin-bottom: 15px; }

.section-affiliate .section-body-inner { overflow: hidden; padding: 21px 0 7px; }

.section-affiliate .section-content { width: 50%; float: left; padding-right: 13px; }
.section-affiliate .section-image { width: 49%; float: right; }


.section-affiliate .video { position: relative; padding-bottom: 57%; margin-bottom: 20px; }
.section-affiliate .video iframe { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }

.section-affiliate .service { margin-top: 10px; background: #ededed; padding: 20px; color: #000; }
.section-affiliate .service ul { list-style: none; }
.section-affiliate .service li:before { content: '\00b7'; display: inline-block; vertical-align: middle; margin-right: 2px; }
.section-affiliate .service li{ font-size: 12px}

.section-affiliate .card { width: 49%; float: right; background: #80ba27; overflow: hidden; color: #fff; letter-spacing: 0.1em; }
.section-affiliate .card h3 { font-size: 22px; letter-spacing: 0.02em; }
.section-affiliate .card strong { font-weight: normal; }
.section-affiliate .card span { display: block; }
.section-affiliate .card a { font-style: italic; text-decoration: underline; }
.section-affiliate .card a[href="tel"] { font-style: normal; text-decoration: none; }
.section-affiliate .card p { margin-bottom: 22px; }
.section-affiliate .card p:last-child { margin-bottom: 0; }
.section-affiliate .card .card-image { float: right; }
.section-affiliate .card .card-content { overflow: hidden; font-family: 'Open Sans', sans-serif; font-weight: 300; padding: 17px 15px; font-size: 14px; font-size: 14.6px; }

.section-affiliate .section-head [class^="ico-"] { position: absolute; top: -40px; left: 50%; -ms-transform: translateX(-50%); transform: translateX(-50%); }

/* Tablet Portrait */

@media (max-width: 1023px) {
	
	.section-affiliate .card,
	.section-affiliate .section-image,
	.section-affiliate .section-content { float: none; width: 100%; }


	.section-affiliate .section-content { padding-right: 0; }

	.section-affiliate .section-head-image { width: 231px; padding-top: 16px; }
	.section-affiliate .section-head-image-secondary { width: 70px; top: 15px; right: 60px; }
	.section-affiliate .link-language { left: 20px; top: 24px; padding: 4px 9px; width: 170px; }

	.section-affiliate .section-head-secondary { padding-bottom: 28px; }
	.section-affiliate .section-head-entry { font-size: 15px; font-size: 16.26px; line-height: 1.45; }
	.section-affiliate .section-head-inner { padding: 14px 0; min-height: 0; }

	.section-affiliate .section-body-inner { padding-top: 0; }
	.section-affiliate .video { position: relative; padding-bottom: 56%; margin-bottom: 15px; }

	.section-affiliate .section-body { font-size: 15px; line-height: 1.18;  }
	.section-affiliate .section-body h5 { font-size: 15px; line-height: 1.2; margin-bottom: 17px; }
	
	.section-affiliate .card { margin-top: 25px; }
	.section-affiliate .card h3 { font-size: 20px; margin-bottom: 24px; }
	.section-affiliate .card img { width: 100%; height: auto; }
	.section-affiliate .card .card-image { width: 225px; }
	.section-affiliate .card .card-content { padding: 21px 18px; font-size: 17px; font-size: 17.5px; letter-spacing: 0.1em; }
	.section-affiliate .btn-transparent { font-size: 12px; font-size: 12.5px; letter-spacing: 0.025em; min-width: 167px; }

	.section-affiliate .section-head [class^="ico-"] { display: none; }
}


/* Mobile */

@media (max-width: 767px) {
	.section-affiliate .section-head { margin-bottom: 0; }
	.section-affiliate .section-head h5 { font-size: 25px; line-height: 1.5; }

	.section-affiliate .section-head-inner { padding: 27px 0 20px; }
	.section-affiliate .section-head-secondary { padding: 14px 0; }

	.section-affiliate .section-head-actions { position: static; -ms-transform: none; transform: none; margin-top: 10px; }
	.section-affiliate .section-head-actions .btn-transparent { width: 100%; max-width: 252px; font-size: 20px; padding: 11px; }
	
	.section-affiliate .link-language { position: static; border: 2px solid  #737373; width: 100%; max-width: 251px; font-size: 17px; font-size: 17.2px; padding: 7px 4px; height: auto; }
	.section-affiliate .link-language img { width: 46px; height: auto; }
	
	.section-affiliate .section-head-image { width: 100%; max-width: 287px; padding-top: 28px; margin-bottom: 17px; }
	.section-affiliate .section-head-image-secondary { display: none; }
	.section-affiliate .section-head-entry { font-size: 20px; line-height: 1.5; }
	.section-affiliate .section-body { padding-top: 26px; }
	.section-affiliate .section-image { margin: 0 -15px; }
	.section-affiliate .section-body-inner { overflow: visible; }
	.section-affiliate .section-body { font-size: 20px; line-height: 1.25; }
	.section-affiliate .section-body h5 { font-size: 20px; line-height: 1.25; margin-bottom: 25px; }

	.section-affiliate .card,
	.section-affiliate .section-image,
	.section-affiliate .section-content { float: none; width: auto; }
	.section-affiliate .video { margin-bottom: 8px; }

	.section-affiliate .service { margin: 10px -15px 0; padding: 26px 15px; color: #000; line-height: 1.23; }
	
	.section-affiliate .card { margin: 17px -15px; }
	.section-affiliate .card h3 {font-size: 25px; }
	.section-affiliate .card .card-image { display: none; }
	.section-affiliate .card .card-content { font-size: 20px; letter-spacing: 0; line-height: 1.3; }
	.section-affiliate .card p { margin-bottom: 31px; }
}

.noclic {cursor: default}

.ico-picto { width: 40px; height: 40px; display: inline-block; vertical-align: middle; font-size: 0; }

/* ------------------------------------------------------------ *\
	Nav
\* ------------------------------------------------------------ */
.nav-dropdown-secondary .current [class^="ico-"]:first-child{ opacity: 1; }
.nav-dropdown-secondary .current [class^="ico-"]:nth-child(2){ opacity: 0; }

/*.nav ul.navHeaderDroite .nav-dropdown{text-align:right;}*/


@media (min-width: 1024px) {
    .navHeaderDroite{float:right;}
    .navHeaderGauche{float:left;}
    .navHeaderDroite .nav-dropdown.nav-dropdown-primary{text-align: right;}
    
}

/* ------------------------------------------------------------ *\
	Blocs vidéo
\* ------------------------------------------------------------ */


@media (max-width: 767px) {
    .widget-slider iframe {width:100%;}
}

/* ------------------------------------------------------------ *\
	Counter
\* ------------------------------------------------------------ */
.counter-body ul { text-align: center}

/* ------------------------------------------------------------ *\
	Encarts chiffres
\* ------------------------------------------------------------ */
.widget-tertiary .widget-content strong.gros-chiffre{
    margin-left: -25px;
    width: 165px;
    text-align: center;
}

/* ------------------------------------------------------------ *\
	List Solar Details
\* ------------------------------------------------------------ */
.list-solar-details { padding-bottom: 0px; }

/* ------------------------------------------------------------ *\
	Slider Primary
\* ------------------------------------------------------------ */
.slider-primary .slide-image {background-size: contain;}


/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */
.footer {position: relative;}
.footer .btn-up {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 64px;
    height: 64px;
}

.footer .btn-up .ico-up {
    width: 43px;
    height: 44px;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}


/*// Widget de la page home*/
.widget-secondary1 .widget-body { position: relative; padding-top: 74%; background: #80b927; color: #ffffff; text-align: center; transition: background .25s; }
.widget-secondary1 .widget-content { position: absolute; top: 50%; left: 0; width: 100%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.widget-secondary1 .widget-content p { margin-bottom: 0; font-family: 'Oswald', sans-serif; font-weight: 600; text-transform: uppercase; letter-spacing: 0.05em; }
.widget-secondary1 .widget-content strong { display: block; margin: 0 0px; font-family: 'Oswald', sans-serif; font-size: 50px; font-weight: 400; letter-spacing: -0.01em; }
.widget-secondary1 .widget-content strong small { display: inline-block; font-size: 25px; font-weight: 600; }
.widget-secondary1 .widget-icon { position: relative; display: inline-block; margin-bottom: 10px; }
.widget-secondary1 .widget-icon [class^="ico-"] { transition: opacity .25s; }
.widget-secondary1 .widget-icon [class^="ico-"]:nth-child(2) { position: absolute; top: 0; left: 0; opacity: 0; }
.widget-secondary1 a:hover .widget-icon [class^="ico-"]:first-child { opacity: 0; }
.widget-secondary1 a:hover .widget-icon [class^="ico-"]:nth-child(2) { opacity: 1; }
/* Small Desktop */
@media (max-width: 1169px) {
	.widget-secondary1 .widget-body { padding-top: 86%; }

	.widget-secondary1 .widget-content strong { font-size: 38px; }
	.widget-secondary1 .widget-content strong small { font-size: 22px; }
}
/* Tablet Portrait */
@media (max-width: 1023px) {
	.widget-secondary1 .widget-body { padding-top: 73%; }

	.widget-secondary1 .widget-content strong { font-size: 52px; }
	.widget-secondary1 .widget-content p { font-size: 12px; }

	.widget-secondary1 h4 { font-size: 22px; }
}
/* Mobile */
@media (max-width: 767px) {
	.widget-secondary1 .widget-content p { font-size: 15px; }
	.widget-secondary1 .widget-content strong { font-size: 42px; }
	.widget-secondary1 .widget-content strong small { font-size: 23px; }
}
/* Mobile */
@media (max-width: 374px) {
	.widget-secondary1 .widget-content p { font-size: 14px; }

	.widget-secondary1 .widget-content strong { font-size: 44px; }
	.widget-secondary1 .widget-content strong small { font-size: 20px; }
}

.widget-secondary2 .widget-body { position: relative; padding-top: 74%; background: #ffffff; color: #80b927; text-align: center; transition: background .25s; }
.widget-secondary2 .widget-content { position: absolute; top: 50%; left: 0; width: 100%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.widget-secondary2 .widget-content p { margin-bottom: 0; font-family: 'Oswald', sans-serif; font-weight: 600; text-transform: uppercase; letter-spacing: 0.05em; }
.widget-secondary2 .widget-content strong { display: block; margin: 0 0px; font-family: 'Oswald', sans-serif; font-size: 50px; font-weight: 400; letter-spacing: -0.01em; }
.widget-secondary2 .widget-content strong small { display: inline-block; font-size: 25px; font-weight: 600; }
.widget-secondary2 .widget-icon { position: relative; display: inline-block; margin-bottom: 10px; }
.widget-secondary2 .widget-icon [class^="ico-"] { transition: opacity .25s; }
.widget-secondary2 .widget-icon [class^="ico-"]:nth-child(2) { position: absolute; top: 0; left: 0; opacity: 0; }
.widget-secondary2 a:hover .widget-icon [class^="ico-"]:first-child { opacity: 0; }
.widget-secondary2 a:hover .widget-icon [class^="ico-"]:nth-child(2) { opacity: 1; }
.widget-secondary2 a:hover .widget-icon [class^="ico-"]:nth-child(2) { opacity: 1; }
/* Small Desktop */
@media (max-width: 1169px) {
	.widget-secondary2 .widget-body { padding-top: 86%; }

	.widget-secondary2 .widget-content strong { font-size: 38px; }
	.widget-secondary2 .widget-content strong small { font-size: 22px; }
}
/* Tablet Portrait */
@media (max-width: 1023px) {
	.widget-secondary2 .widget-body { padding-top: 73%; }

	.widget-secondary2 .widget-content strong { font-size: 52px; }
	.widget-secondary2 .widget-content p { font-size: 12px; }

	.widget-secondary2 h4 { font-size: 22px; }
}
/* Mobile */
@media (max-width: 767px) {
	.widget-secondary2 .widget-content p { font-size: 15px; }
	.widget-secondary2 .widget-content strong { font-size: 42px; }
	.widget-secondary2 .widget-content strong small { font-size: 23px; }
}
/* Mobile */
@media (max-width: 374px) {
	.widget-secondary2 .widget-content p { font-size: 14px; }

	.widget-secondary2 .widget-content strong { font-size: 44px; }
	.widget-secondary2 .widget-content strong small { font-size: 20px; }
}

.accroche{
     /* hide text if it more than N lines  */
  overflow: hidden;
  /* for set '...' in absolute position */
  position: relative; 
  /* use this value to count block height */
  line-height: 1.2em;
  /* max-height = line-height (1.2) * lines max number (4) */
  max-height: 4.75em; 
  /* fix problem when last visible word doesn't adjoin right side  */
  text-align: justify;  
  /* place for '...' */
  margin-right: -1em;
  padding-right: 1em;
}
.accroche:before{
  /* points in the end */
  content: '...';
  /* absolute position */
  position: absolute;
  /* set position to right bottom corner of block */
  right: 0;
  bottom: 0;
}
.accroche:after{
 /* points in the end */
  content: '';
  /* absolute position */
  position: absolute;
  /* set position to right bottom corner of text */
  right: 0;
  /* set width and height */
  width: 1em;
  height: 1em;
  margin-top: 0.2em;
  /* bg color = bg color under block */
  background: white;
}

@media (max-width: 1023px) {
    .accroche{
       max-height: 4.63em;  
    }
}

.accroche.accrocheCP{
     max-height: 4.78em; 
}
@media (max-width: 1063px) {
.accroche.accrocheCP{
     max-height: 4.62em; 
}
}
@media (max-width: 844px) {
.accroche.accrocheCP{
     max-height: 5.73em; 
}
}

@media (max-width: 767px) {
.accroche:before{
     content: '';
}.accroche{
     text-align: left;
}
.accroche.accroche-home:before{
    content:'...';
    text-align: justify;
}
}

.accroche.accroche-home{
    /*Nombre de lignes*/ 
 max-height: 3.6em; 
  /* place for '...' */
  margin-right: 0.2em;
  padding-right: 1em;
  font-size: 16px;
}
.accroche.accroche-home:before{
    content:'...';
    text-align: justify;
}
.accroche.accroche-home:after{
    content:'...';
    text-align: justify;
}
.accroche.accrocheNews{
    max-height: 4.60em; 
}

/* Home - Widget hydro*/
@media (max-width: 767px) {
/*	.widget-hydro { padding-top: 25%; }*/
	.widget-hydro .widget-icon { margin-bottom: 4px; }
	.widget-hydro .widget-content { padding-bottom: 50px }


/*	.widget-hydro .widget-content { bottom: auto; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
	.widget-hydro .widget-content h4 { margin-bottom: 0; font-size: 22px; }
	.widget-hydro .widget-content p { display: none; }*/
}

/*Home -- Texte intro */
@media (max-width: 1023px) {
	.grid-septanary a{ text-decoration:none; }
}

/*Home-Widget News*/
.widget-news a:hover { text-decoration: none}


.chart-donut-secondary .chart-legend { font-size: 12px; line-height: 1.2; color: #000000; text-align: left; float: left; margin-top: 0px;  width: 175px; padding-top:0px}
.chart-donut-secondary .chart-legend p span{ 
    margin-bottom: 14px;
}

@media (max-width: 1200px) {
.chart-donut-secondary .chart-legend { width: 40%; line-height: 1}
}
@media (max-width: 1063px) {
.chart-donut-secondary .chart-legend { width: 50%; line-height: 1}
}

@media (max-width: 767px) {
.chart-donut-secondary .chart-legend { width: 50%; line-height: 1}
	.chart-donut-secondary .chart-legend,
	.chart-donut-secondary svg { float: right; }

	.chart-donut-secondary .chart-legend { padding-top: 32px; }
	.chart-donut-secondary .chart-legend p { margin-bottom: 24px;  font-size: 16px; padding-top: 15px}
	.chart-donut-secondary .chart-legend p:last-child { margin-bottom: 0; }
	.chart-donut-secondary .chart-legend p span { width: 28px; height: 28px; margin: 0px 13px 10px -3px; }
}

@media (max-width: 600px) {
.chart-donut-secondary .chart-legend { width: 100%; line-height: 1}
	.chart-donut-secondary .chart-legend,
	.chart-donut-secondary svg { float: none; }
}

.btn-plus-darkgreen:after { background: #ffffff; }
.btn-plus-darkgreen:before { background: #ffffff; }



#techno h1{
    font-size: 18px;
}
#expert h1{
    font-size: 18px;
}

@media (max-width: 767px) {
    #techno h1{
    font-size: 20px;
}
#expert h1{
    font-size: 20px;
}}
@media (max-width: 1023px) {
    #techno h1{
    font-size: 20px;
}
#expert h1{
    font-size: 20px;
    

}
#portrait p{
        font-size: 14px;
    }
}


.section-news h5{
    font-size: 14px;
}

.newsletter-content .link-plus { position: absolute; top: 5px; right: 12px; }

@media screen and (min-width: 800px) and (max-width: 1023px) { 
.newsletter-content .link-plus { width: 12px; height: 12px; }
.newsletter-content .link-plus:before,
.newsletter-content .link-plus:after { left: 7px; width: 2px; height: 12px; }
}

@media (max-width: 1023px) {
	.news-content h5 br { display: block; }
}


.news-items-secondary .news-item:nth-child(3) ~ .news-item { display: none; }
.news-items-primary .news-item:nth-child(6) ~ .news-item { display: none; }



@media (max-width: 1023px) {
.news-items-secondary .news-item:nth-child(2) ~ .news-item { display: none; }
.news-items-primary .news-item:nth-child(4) ~ .news-item { display: none; }
}




@media (max-width: 480px) {
.news-items-secondary .news-item:nth-child(2) ~ .news-item { display: none; }
.news-items-primary .news-item:nth-child(2) ~ .news-item { display: none; }
}

.section-history .section-body{padding: 75px 0 20px;}
.section-history .section-body.body2 { padding: 0px 0 25px; }
.section-history .section-inner { margin: 10px 0 -30px; }
@media (max-width: 1023px){
    .section-history .section-body{padding: 75px 0 5px; margin-bottom: 0px}
    .section-history .section-body.body2 { margin-top: 0px }
}
@media (max-width: 767px) {
	.slider-primary .owl-dots { bottom: 19px; }
	.slider-primary .owl-dot { margin: 0 7px; }
	.slider-primary .owl-dot span { width: 18px; height: 18px; }
}

@media (max-width: 767px) {
	.list-jobs h6 { margin-bottom: 0px }
}


@media (max-width: 767px) {
.history-body { padding-top: 10px; padding-bottom: 25px; min-height: 0px }
}

.section-branch .section-body-inner .section-content p{ padding-top: 0px; margin: 0 -10px; line-height: 1.3}
@media (max-width: 1023px) {
	.list-jobs h6 { margin-bottom: 13px; font-size: 16px; letter-spacing: 0em}
}

.employee-content p{
    min-height: 50px;
    margin-bottom: 0px;
}

/*.employee-content strong{font-size:18px; letter-spacing: 0em}*/   

@media (max-width: 1023px) {
.employee-content strong{font-size:17px; letter-spacing: 0em}    
.employee-content p{
    min-height: 90px;
    
}
}

@media (max-width: 767px) {
.employee-content p{
      min-height: 0px 
}
}


#onlymobile{
    display: none;
}
@media (max-width: 1023px) {
#onlymobile{
        display: block;
    }   
}
    


.onlymobile{
    display: none;
}

@media (max-width: 1023px) {
.onlymobile{
        margin-top: 35px;
        display: block;
    }    
    
.section-branch .onlymobile{
    padding-bottom: 20px;
}
.onlydesktop{
    display: none;
}
}

@media (max-width: 1023px) {
	.section-branch .section-body { position: relative; padding-top: 0px;  }
}

.section-centrals .marker-label { padding-left: 12px !important; padding-bottom: 0px !important; margin-top: 5px}

.section-branch .section-content h4{
    margin-bottom: 0px;
}

.section-content-h4{
    display: block;
    min-height: 120px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    
}
.section-branch .section-content-h4 h4 p{
    display: block;
    line-height: 22px;
}

.section-content-p{
    display: block;
    margin-top: 0px;
    font-family: 'Armata';
}

.widget-energy-chart .widget-content-chart { margin-top: -5px;}
.widget-energy-chart .widget-content { margin-bottom: 5px}
.widget-energy-chart .widget-content-chart p{ color:black; font-size: 11px; text-transform: none; margin-top: -3px}

.widget-energy-chart .widget-content p{margin-bottom: 6px}

.list-contacts p {margin-bottom:0px}

.widget-hydro { background-color: #3fa6f2; color: #ffffff;}
.widget-hydro .widget-content { bottom: 80px;}
.widget-hydro:hover { background: #ffffff; color:#3fa6f2 ; }

.accroche-energy{
 
    margin-top: 29px
}

@media (max-width: 1023px) {
.accroche-energy{
    padding-right:40px; 
    margin-top: 5px
}
}

.intro-map-port{
    text-align: center; 
    margin: 15px 15px ;
}

.legende-centrales{
    text-align: left;
    margin: 15px 15px ;
    
}

.list-jobs p{
    text-align: left;
}


.legend-project span{
    font-size: 11px; 
    text-transform: none;
    line-height: 1px;
        line-height: 1;
        display: block;
}

.legend-project{
    position: absolute;
    bottom: 8px;
    right: 20px;
    left: 3px
}

.btn-plus:before { background: #fff;}
.btn-plus:after{ background: #fff;}

.section-affiliate .section-body h5{
    font-weight: 600;
}

.section-affiliate .service{
    font-weight: normal;
}

.section-affiliate .service p{
    padding-left: 15px;
}


.section-affiliate .section-content h5{
  min-height: 500px;
}

@media (max-width: 1023px) {
.section-affiliate .section-content h5{
    height: auto;
}
}

.section-affiliate .diapo{
    padding-bottom:2px;
}

.section-branch .section-content p{
    line-height: 1.3;
}

.btn-light{
    background: #60a10c; 
}

.btn-light:hover { background: #ffffff; color: #60a10c; }


.section-tertiary .section-title{
     color: #60a10c; 
}

.section-operations {
         color: #60a10c; 
}

.section-tertiary h5:after{
    border-bottom: 2px solid  #60a10c; 
        position: absolute;
    bottom: 8px;
    left: 50%;
    width: 6px;
    margin-left: -3px;
    content: '';
}